package com.ruoyi.web.modules.screen.domain.vo;

public class LivestockResourceKeywordVo
{
    private String keyword;
    private long count;

    public String getKeyword() { return keyword; }
    public void setKeyword(String keyword) { this.keyword = keyword; }
    public long getCount() { return count; }
    public void setCount(long count) { this.count = count; }
}
